Brocade Fibre Channel Networking Community

Expand all | Collapse all

Need FOS v6.3.x.tar.gz files (Brocade 300)

  • 1.  Need FOS v6.3.x.tar.gz files (Brocade 300)

    Posted 02-01-2018 05:45 AM

    Hello,

     

    I have some Brocade 300 SAN switches with FOS v6.2.2f wich is pretty out of date ...

    So I'm looking for v6.3.x.tar.gz files but don't find...

    I already got the needed files to go to FOS v8.1.2a, just the first step is missing.

     

    Thanks, Alex.


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: Need FOS v6.3.x.tar.gz files (Brocade 300)

    Posted 02-01-2018 06:20 AM

    @Alex.W

     

    FOS download are available only with ative maintenance contract.

     

    additional, Brocade 300 is not support by FOS 8.x


    #BrocadeFibreChannelNetworkingCommunity


  • 3.  Re: Need FOS v6.3.x.tar.gz files (Brocade 300)

    Posted 02-01-2018 06:27 AM

    Thanks Antonio, I'm going to ask to the right person for the FOS download.

    For the v8, I haven't read the PDF yet because I just finished the v7.4.2b upgrade.

    ... So, no need to read it. 


    #BrocadeFibreChannelNetworkingCommunity